[Reserved]
ProductName=Motorola Phone Tools
ProductVersion=4.0.4b 12-01-2005
LegalCopyright=Copyright (c) Avanquest Software 2001-2006
FileVersion= 


[MPhoneTools.exe]
Title=Motorola Phone Tools

[Calendar.exe]
Title=Calendar
